vk-advanced-api

Simple to use OpenSource Lib for API VK

Installation

sudo pip3 install vk-advanced-api

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.3.1.2 2018-04-29    
1.3.1.1 2018-04-24    
1.3.1 2018-04-17    
1.2.4 2018-03-30    
1.2.3 2018-03-29    
1.1.7 2018-03-28    
1.1.6 2018-03-28    
1.1.5 2018-03-28    
1.1.0c pre-release 2018-03-28    
1.1.0b pre-release 2018-03-28    
1.1.0a pre-release 2018-03-27    
1.0.2 2018-03-24    
1.0.1 2018-03-24    
1.0.0 2018-03-13    

Issues with this package?

Page last updated 2022-08-04 01:21:28 UTC